<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>0</版本>
  <脚本名称>13.遗漏筛选荐号</脚本名称>
  <脚本描述>遗漏筛选荐号
上次遗漏次数≥自定义，自定义追踪期数。
推荐附加条件：
1.符合条件胆码=1个且推荐胆码当前遗漏次数≤自定义
2.符合条件胆码≥2个杀≥2个胆码当前遗漏次数≤自定义
推荐胆码当前遗漏次数≤自定义
其他胆码当前遗漏次数≥自定义
推荐记录保存</脚本描述>
</配置>